.page-banner {
    position: relative;
    margin: -60px 0 40px 0;
    height: 240px;
    width: 100%;
    font-family: Karla, sans-serif;
}

.page-banner .wrapper {
    height: 240px;
    line-height: 240px;
}

.page-banner-image {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    object-fit: cover;
}

.page-banner-title {
    display: inline-block;
    margin-left: 10px;
    color: #fff;
    font-size: 35px;
    font-weight: 400;
}
